## rtpgstdepay rtpgstdepay |

## Types and Values

struct | GstRtpGSTDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpGSTDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)application, clock-rate=(int)90000, encoding-name=(string)X-GST

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct GstRtpGSTDepay

    struct GstRtpGSTDepay;